﻿
.themechanger {
    color: #fff;
    font-weight: bold;
}

#themechanger {
    padding: 0 10px 0 10px;
    width: 200px;
}

img {
    max-width: 100%;
    display: block;
}


    ol li {
        margin-bottom: 0.4em;
    }

html {
    position: relative;
    min-height: 100%;
    background: #fff;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 60px;
    padding: 0  !important;
    min-height: 0 !important;

    background-color: #f5f5f5;
}

.themechanger {
    position: fixed;
    bottom: 0;
    padding: 10px;
    width: 100%;
    background: grey;
    text-align: center;
    display: block;
    margin: 0 auto;
}

.info-notice{
border-left: 1em solid #dee0e2;
    padding: 1em 0 1em 1em;
}

#player {
    /*pointer-events: none; */
    width: 100%;
    height: 100%;
    min-height: 300px;
}

.video-icon.icon-stop{
    display: none;
    top: 2%;
    width: 50px;
    left: 2%;
    margin-left: 0;
}

.video-icon {
    position: absolute;
    top: 36%;
    width: 100px;
    position: absolute;
    cursor: pointer;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}

ol.flex-list{
        display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
}

    ol.flex-list li {
        margin-bottom: 0.4em;
        flex-basis: 50%;
        flex-grow: 1;
        list-style-position: inside;
        flex-shrink: 1;
    }

a.active {
    color: #0b0c0c;
    cursor: none;
    text-decoration: none;
    pointer-events: none;
}

    /*
        Gov styles
    */

.government-theme-sidebar {
    border: 1px solid #F4F4F1;
    padding: 20px;
    margin-top: 30px;
}

    ol.flex-list{
          margin-bottom: 3rem;
    }

    .goverment-page h1,
    .goverment-page h4,
    .goverment-page h3 {
            margin-bottom: 1rem;
    }
  
    .hero-banner{
        padding: 20px 0 20px 0;
    }

@media (max-width: 767px) {
    .col-sm-6 {
        flex: 1 1 50% !important;
        max-width: 100% !important;
    }
}

@media (max-width: 420px) {
    .col-xs-12 {
        flex: 1 1 100% !important;
    }
}

.row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
}
/*
.col-md-6 {
    display: flex;
    flex: 1;
}
*/

a.pdf-link {
    text-align: center;
    display: block;
    font-weight: bold;
    text-decoration: none;
}

a.pdf-link img{
    max-width: 80%;
    margin: 0 auto;
    display: block;
}

.clear-both{
    clear: both;
}

.info-notice {
    margin-bottom: 1.5rem;
}

.panel {
    background-color: #fff;
    padding: 1.1rem;
    transition: all 0.5s;
    display: block;
}

  
a.panel:hover {
    box-shadow: 0 5px 15px 0 rgba(184, 184, 184, 0.35);
}

a.panel {
    color: #4a4a4a;
    text-decoration: none;
    font-size: 16px;
    padding-bottom: 10px;
    position: relative;
}

@media (max-width: 768px) {
    .panel {
       /* background-color: #e9ecef;*/
    }

    ol.flex-list li {
        flex-basis: 100%;
    }
}

.clear-both {
    clear: both;
}


    

.box {
    width: 100%;
}

    a:hover + .box, .box:hover {
        display: block;
        position: relative;
        z-index: 100;
    }

.box {
    width: 600px;
    height: 390px;
    padding: 0;
    display: none;
    overflow: hidden;
}

    .box #frame {
        width: 100%;
        height: 520px;
        border: 1px solid black;
    }

    .box #frame {
        -ms-zoom: 0.75;
        -moz-transform: scale(0.75);
        -moz-transform-origin: 0 0;
        -o-transform: scale(0.75);
        -o-transform-origin: 0 0;
        -webkit-transform: scale(0.75);
        -webkit-transform-origin: 0 0;
    }



div.ImportantInformation {
    margin-bottom: 1rem;
    padding: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
    background: url(/includes/images/icons/icon-important.png) no-repeat #fff;
    padding-left: 3rem;
}

em.important{
    font-weight:bold;
}

div.Alert {
    margin-bottom: 1rem;
    padding: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
    background: url(/includes/images/icons/icon-alert.png) no-repeat #fff;
    padding-left: 3rem;
    background-position: 10px;
}
  

.umbraco-forms-form .checkboxlist label {
    float: none !important;
    clear: none !important;
}

.hero-banner {
    margin-bottom: 0;
}

.hero-banner h1 {
    margin-bottom: .5rem;
}

.modal-dialog.privacy-model {
    max-width: 80%;
    font-size: .7rem;
    margin: 20px auto;
}

.modal-dialog.privacy-model h2 {
     margin-bottom: 0;
}

.modal-dialog.privacy-model p{
   word-break: break-word;
}

ol.timeline {
    border-left: solid #209288;
    padding-left: 40px;
    margin-left: 20px;
    counter-reset: li; /* Initiate a counter */
    list-style: none; /* Remove default numbering */
    *list-style: decimal; /* Keep using default numbering for IE6/7 */
}

   
    ol.timeline > li {
        position: relative;
        padding-bottom: 50px;
    }

    ol.timeline > li > ul {
        font-size: 1em;
    }


        ol.timeline > li::before {
            content: counter(li);
            position: absolute;
            border-radius: 15px;
            background-color: #209288;
            color: #fff;
            width: 28px;
            top: -3px;
            font-size: 18px;
            text-align: center;
            padding: 0px;
            left: -55px;
            counter-increment: li;
        }

        ol.timeline > li:last-child::after {
            position: absolute;
            color: #fff;
            width: 28px;
            bottom: -10px;
            font-size: 18px;
            text-align: center;
            left: -55px;
            overflow: hidden;
            font-size: 44px;
            color: #209288;
        }

.accordion-link {
    padding-bottom: 1rem;
    display: block;
}

    a.accordion-link:focus,
    a.accordion-link:active {
        background: none;
    }

    .accordion-box {
        display: none;
    }

.consultation-wrapper {
    transition: opacity ease-out 0.3s;
}

.consultation-wrapper.finished {
    opacity: 0.3;
    pointer-events: none;
}

.consultation-message {
    background: grey;
    opacity: 1;
    border-radius: 15px;
    padding: 20px;
    margin-bottom: 20px;
}

    .consultation-message p {
        color: #fff;
    }

.centre-search-result {
    border-bottom: 1px solid #000000;
    margin-bottom: 24px;
    padding-bottom: 24px;
}

.centre-search-result__row {
    padding-bottom: 5px;
}

.region:hover{
    opacity:0.7;
    cursor:pointer;
}

.spinner-wrapper {
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.5);
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
}

.lds-ellipsis {
    display: inline-block;
    position: relative;
    width: 64px;
    height: 64px;
}

    .lds-ellipsis div {
        position: absolute;
        top: 27px;
        width: 11px;
        height: 11px;
        border-radius: 50%;
        background: #fff;
        animation-timing-function: cubic-bezier(0, 1, 1, 0);
    }

        .lds-ellipsis div:nth-child(1) {
            left: 6px;
            animation: lds-ellipsis1 0.6s infinite;
        }

        .lds-ellipsis div:nth-child(2) {
            left: 6px;
            animation: lds-ellipsis2 0.6s infinite;
        }

        .lds-ellipsis div:nth-child(3) {
            left: 26px;
            animation: lds-ellipsis2 0.6s infinite;
        }

        .lds-ellipsis div:nth-child(4) {
            left: 45px;
            animation: lds-ellipsis3 0.6s infinite;
        }

@keyframes lds-ellipsis1 {
    0% {
        transform: scale(0);
    }

    100% {
        transform: scale(1);
    }
}

@keyframes lds-ellipsis3 {
    0% {
        transform: scale(1);
    }

    100% {
        transform: scale(0);
    }
}

@keyframes lds-ellipsis2 {
    0% {
        transform: translate(0, 0);
    }

    100% {
        transform: translate(19px, 0);
    }
}